[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TUnZipper.Files

Files in zip file (deprecated)

## Declaration

Source position: zipper.pp line 448

`public property TUnZipper.Files : TStrings read FFiles;`

## Description

List of files that should be compressed in the zip file. Note: deprecated. Use Entries.AddFileEntry(FileName) or Entries.AddFileEntries(List) instead.

Documentation generated on: Feb 26 2014